.gigpress-table {
    background: rgba(0,0,0,0.2);
    border-radius: 10px;
    box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.5);
    border-top: 1px solid #666;
    border-left: 1px solid #666;
    margin: 1em 0 1em 0;
    border-spacing: 0px;
    border-collapse: separate;
}

th.gigpress-heading {
    background: rgba(0,0,0,0.0);
    border-bottom: 0px solid #CCC;
}

tr.gigpress-tour td {
    background: rgba(0,0,0,0.0);
    border-bottom: 0px solid #EEE;
}

tr.gigpress-header th {
    border-top: 0px solid #CCC;
    border-bottom: 1px solid #666; 
}

.gigpress-table th {
    border-bottom: 0px solid #CCC;
}

.gigpress-row td {
    border-bottom: 0px solid #EEE;
}

.gigpress-table td {
    padding: 5px 0px 0px 6px;
}

tr.gigpress-row:hover {
    background: rgba(0,0,0,1);
}

.gigpress-calendar-links-inner {
	background-color: #000;
}


tr.gigpress-info td {
	color: #666;
        border-bottom: 0px solid #666;
        padding: 0px 0px 10px 10px;
        margin: 20px;
}

a.gigpress-links-toggle {
    background: transparent url("../../themes/Crematory/images/icalendar-icon.gif") no-repeat scroll left top;
}

a.gigpress-links-toggle:hover {
    background: transparent url("../../themes/Crematory/images/icalendar-icon.gif") no-repeat scroll left top;
}

p.gigpress-subscribe a {
    height: 16px;
}

@media only screen and (max-width:540px)
		{

th.gigpress-country {
    font-size: 0px !important;
}

th.gigpress-country:before {
    content: "\f0ac";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 18px;
}
}
